--- apns-p8

alter table iqchat_apns add [type] nvarchar(255);
alter table iqchat_apns add p8_key nvarchar(4000);
alter table iqchat_apns add p8_key_id nvarchar(255);
alter table iqchat_apns add p8_team_id nvarchar(255);

alter table iqchat_apns alter column [certificate] ntext null;
alter table iqchat_apns alter column [key] ntext null;
alter table iqchat_apns alter column [password] nvarchar(255) null;
alter table iqchat_apns alter column [topic] nvarchar(255) null;
